CVE-2005-1261

HIGH

Details

Source: MITRE

Published: 2005-05-11

Updated: 2018-10-19

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:rob_flynn:gaim:0.10:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.10.3:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.50:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.51:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.52:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.53:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.54:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.55:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.56:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.57:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.58:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.59:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.59.1:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.60:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.61:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.62:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.63:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.64:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.65:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.66:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.67:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.68:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.69:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.70:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.71:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.72:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.73:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.74:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.75:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.76:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.77:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.78:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.79:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.80:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.81:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.82:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:0.82.1:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.0.0:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.0.1:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.0.2:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.0.3:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.1.0:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.1.1:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.1.2:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.1.3:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.1.4:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.2.0:*:*:*:*:*:*:*

cpe:2.3:a:rob_flynn:gaim:1.2.1:*:*:*:*:*:*:*

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
21825CentOS 3 / 4 : gaim (CESA-2005:429)NessusCentOS Local Security Checks
high
20515Ubuntu 4.10 / 5.04 : gaim vulnerabilities (USN-125-1)NessusUbuntu Local Security Checks
high
19017FreeBSD : gaim -- remote crash on some protocols (889061af-c427-11d9-ac59-02061b08fc24)NessusFreeBSD Local Security Checks
high
18275Mandrake Linux Security Advisory : gaim (MDKSA-2005:086)NessusMandriva Local Security Checks
high
18252GLSA-200505-09 : Gaim: Denial of Service and buffer overflow vulnerabilitiesNessusGentoo Local Security Checks
high
2894Gaim < 1.3.0 Multiple VulnerabilitiesNessus Network MonitorInternet Messengers
medium
18241RHEL 2.1 : gaim (RHSA-2005:432)NessusRed Hat Local Security Checks
high
18240RHEL 3 / 4 : gaim (RHSA-2005:429)NessusRed Hat Local Security Checks
high